@import url(http://fonts.googleapis.com/css?family=Bree+Serif|Source+Sans+Pro:300,400);

*{
	margin: 0;
	padding: 0;
	}

body{
	font-family: 'Source Sans Pro', sans-serif;
	background: #000;
	color: #ffffff;
	}

.bree-font{
	font-family: 'Bree Serif', serif;
	}

section{
	margin: 0 auto;
	width: 999px;
	text-align: center;
	}

.enormous-font{
	font-size: 10em;
	}

p{
	font-size: 2em;
	color:yellow
	}

img {width:100px;
	}

#folders{
	display:inline-block;
	width:150px;
	text-align:center
	}

nav	{
	width:1000px
	}

#colleges{
	display:inline-block;
	font-color:yellow;
	text-align:center;
	font-size: 2em;
	text-decoration:none
	}

#colleges a{
		text-decoration:none
	}
		
hr {
	border-color:yellow;
	width:900px;
	margin: 20px auto;
	}
	
#pdf {height:50px;
	width:50px
	}

#docs {
	color:#fff;
	font-size:1.3em;
	}	

#home {
	text-align: center;
		font-size: 1.5em;
	}

#home a{
		text-decoration:none
	}
	